body{
    text-align: justify;
    
}
/*estilo para el menú de navegación*/
nav {
    background-color: #0077b6;
    padding: 30px;
}

/*estilo para la lista*/

ul{
    color: #172c5c;
}
ol{
    color: #172c5c;
}

/*estilo para el texto*/
h1{
    color: #172c5c;
}
h3{
    color:#172c5c;
    text-align: center;
}
h4{
     color:#172c5c;
}
h5{
    color:#172c5c;
}
p{
    text-align: justify;
    color: #172c5c;
}
/*estilo para el logo*/

img#logo {
    width: 150px;
    max-height: 150px;
    padding-bottom: 30px;
    margin-left: 40px;
}
img.especies{
    width: 80%;
    max-width: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
img.enfermedades{
    width: 80%;
    max-width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}

form{
    text-align: center;
    text-align: justify;
}
img#fish{
    width: 80%;
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
footer {
    background-color: #0077b6;
    padding: 10px;
    color: white;
}
img.logo {
    width: 50px;
    max-height: 75px;
    }


